/* CSS Document */

body {font-size:12px; font-family: 'Roboto', sans-serif;color: #000;margin: 0px;padding:0; background-color:#FFF; background-image:url(../images/bkr.gif); background-repeat:repeat-x;}
.content {padding:15px; background-color:#FFFFFF;  border:1px solid #EAEAEA; }
.contenthome table {font-size:12px;}
.contenthome {padding:15px; background-color:#FFFFFF; border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;  border-bottom:1px solid #EAEAEA; }
.contentright {padding:15px; background-color:#FFFFFF; border-right:1px solid #EAEAEA;}

h1 {font-family: 'Roboto Condensed', sans-serif;font-size:20px; color:#d14e20; font-weight:900; text-transform:uppercase;}
h2 {font-family: 'Roboto Condensed', sans-serif;font-size:15px; color:#d14e20; font-weight:900; text-transform:uppercase;}
h3 {font-size:12px; color:#6C6A6A; font-weight:900;}
h4 {font-size:12px; font-weight:900; background-color:#f1f1f1; display:block; padding:5px;}
.textwhitefooter {color:#FFF; font-size:12px;}
.border {border:1px solid #E4E4E4;}
.greyblockhome {background-color:#494c4c; padding:20px; cursor:pointer;}
.greyblockhome2 {background-color:#494c4c; padding:0px;}


.orangerowleftbottom {border-left:1px solid #d14e1d; border-bottom:1px solid #d14e1d;}
.orangebottom {border-bottom:1px solid #d14e1d;}
.orangerowleft {border-bottom:1px solid #d14e1d; border-top:1px solid #d14e1d; border-left:1px solid #d14e1d;}
.orangetopleft {border-top:1px solid #d14e1d; border-left:1px solid #d14e1d;}
.orangerowtopleft {border-top:1px solid #d14e1d; border-left:1px solid #d14e1d;}
.orangetopbot {border-top:1px solid #d14e1d; border-bottom:1px solid #d14e1d;}
.orangetop {border-top:1px solid #d14e1d;}
.orangecolumn { background:#d14e1d;}

.homeheaders {font-family: 'Roboto Condensed', sans-serif;font-size:15px; color:#d14e20; font-weight:900; text-transform:uppercase;}

.header {background-color:#d14e1d; color:#FFF;}
.homebkr {background-color:whitesmoke; padding:20px;}
.homeblockwhite { background-color:#FFF; padding:20px;}

.datatable tr:hover, .datatable tr.hilite {background-color: #E6E6E6;color: #000000;}
.h1fin {font-family: 'Roboto Condensed', sans-serif;font-size:20px; color:#d14e20; font-weight:900;}
.greenbkr {background-color:#9fd5bc; padding:15px; color:#FFF; font-size:17px;}
.greybkr {background-color:#ded8d2; padding:15px;}
.darkgreybkr {background-color:#cac1b7; padding:15px;}
.blackbkr {background-color:#000; padding:15px; color:#FFF;}
.highlightsgreybkr {background-color:#494c4c; padding:15px;}
.whtbkr {background-color:#FFF; padding:15px;}
.greenback {background-color:#9fd5bc; padding:15px; color:#FFF;}
.blacktextlrg {color:#000; font-size:17px;}
.blacktextlrger {color:#000; font-size:19px;}
.homepage {background-color:#636466; border-bottom:4px solid #FFF;}
.homepagewhite {background-color:#FFF; border-bottom:4px solid #FFF;}

.tablemain {border:2px solid #d14e20; display:; padding:10px;}
.tablemain_blank {border:0px solid #d14e20; display:;}
.tablehead {border-bottom:#000; color:#FFF; background-color:#d14e20; font-weight:bold; padding:5px; display:block;}

.textmidium{font-size:17px;}
.greytext {color:#333; font-size:12px;}
.greytextlight {color:#77787b; font-size:12px;}
.greytextlightmedium {color:#77787b; font-size:15px;}
.orangetext {color:#d74e21; font-size:12px;}
.orangemediumtext {color:#d74e21; font-size:15px;}
.orangelrgtext {color:#d74e21; font-size:30px;}
.yellowlrgtext {color:#ec8e1c; font-size:30px;}
.yellowtext {color:#ec8e29; font-size:12px;}
.yellowtextmedium {color:#ec8e29; font-size:16px;}
.yellowtextsubhead {color:#ec8e29; font-size:14px;}
.whitetext {color:#FFF; font-size:13px;}
.lightgreentextlrg {color:#9ed5bc; font-size:40px;}
.greyheaders {background-color:#6a757c; color:#9fd5bb; font-size:17px; padding:3px;}
/* navigation */

.navigationBar a:link, .navigationBar a:visited {display:block;padding:12px 10px 14px 10px; font-size:11px; font-weight:bold; white-space:nowrap;text-transform:uppercase; background-color:#d14e1d; color:#FFF;text-decoration:none; }
.navigationBar a:hover, .navigationBar a:active {display:block; background-color:#ec8e1c;color:#fff; text-decoration:none;  white-space:nowrap; }

.navigation1 {padding:12px 10px 14px 10px; font-size:11px; font-weight:600; text-transform:uppercase; background-color:#d14e1d; color:#FFF;text-decoration:none;white-space:nowrap;}
.navigation1Selected {padding:12px 10px 14px 10px; font-size:11px; font-weight:600; text-transform:uppercase; background-color:#ec8e1c; color:#FFF;text-decoration:none; white-space:nowrap;  }
.navigation1Selectednew {padding:12px 10px 14px 10px; font-size:11px; font-weight:600; text-transform:uppercase; background-color:#ec8e1c; color:#FFF;text-decoration:none; white-space:nowrap;  }

.subnavs1 {padding:0px 0px 12px 0px; margin-top:5px;
   background-color: #ec8e1c; /* fallback/image non-cover color */
;
}

.subnavs1 a:link, .subnavs1 a:visited { font-size:11px; color:#fff; text-transform: none; background-color:transparent; font-weight:normal; text-decoration:none; border-bottom:1px solid #ee9932; padding:4px 7px;  }
.subnavs1 a:hover, .subnavs1 a:active {display:block; background-color:#ec8e1c;text-transform: none;   color:#fff; text-decoration:none;  }

.mainNav {border-right:1px solid #999; padding:0px 10px 0px 10px;}
.mainNav a {color:#FFF;text-decoration:none;text-align:center;padding:0px 5px;}
.mainNav a:hover {color:#FFF;}

.subnav {position: absolute;z-index:200px;text-align: left;display: none;border: 1px solid #FFF;background: #003e74;text-decoration:none; color:#FFF; text-transform:none; font-weight:100;}
.subnav a {text-align: left;padding:5px; display: block;color: #FFF;height:auto;width: 250px;text-decoration:none;border:none; border-bottom:1px solid #195182;}
.subnav a:hover {text-align: left;padding:5px;display: block;color: #FFF;height:auto;width: 250px;background:#3b302a; text-transform:none;text-decoration:none;}
.navpics {border:2px solid #FFF;}

/* style & backgrounds */
.breadCrumb { font-size:11px; padding-bottom:15px; background-color:#f0f0f0;}
.logo {padding:10px 10px 15px 10px;background-color:#494c4c; border:1px solid #EAEAEA;}
.footer {padding:20px; background-color:#ec8e1c; color:#000; font-size:11px;}
.footerend {padding:20px; font-size:11px;}
.homeblueblockbanner {background-color:#0066a4; color:#FFF; padding:20px; border-bottom:1px solid #FFF;}
.homeblockheaders {background-color:#ec8e1c; padding:8px; color:#FFF;}
.contentblockheaders {background-color:#0066a4; padding:5px; color:#FFF;}
.homeboxcontent {background-color:#f5f4e7; padding:15px; border:1px solid #cbdad5;}
.highlightsbox {border:1px solid #0067a7; padding:10px;}
.greyboxhome {background-color:#f8f8f8; padding:15px;}
.lines {border-bottom:1px solid #c9ded7;}
.keyfeatures {background-color:#daeae5; padding:20px;}
.greensubhead {color:#006f51;}
.blackhomehome {background-color:#231f20; padding:15px; color:#ec8e1c; cursor:pointer;}
.dirblock {background-color:#231f20; padding:15px; color:#ec8e1c;}

/* financials */
.biegebkr {background-color:#f5f4e7; padding:15px; color:#000; }
.fincolumn {background-color:#fff; color:#000; }
.fincolumnthinline {background-color:#fff; color:#000; border-bottom:1px solid #ec8e1c;}
.fincolumnthickline {background-color:#fff; color:#000; border-bottom:2px solid #ec8e1c;}
.fincolumntopleft {background-color:#fff; color:#000; border-top:1px solid #ec8e1c; border-left:1px solid #ec8e1c;}
.fincolumnbotleft {background-color:#fff; color:#000; border-bottom:1px solid #ec8e1c; border-left:1px solid #ec8e1c;}
.fincolumnleft {background-color:#fff; color:#000; border-left:1px solid #ec8e1c;}
.fincolumnrowleft {background-color:#fff; color:#000; border-left:1px solid #ec8e1c;  border-bottom:1px solid #ec8e1c;  border-top:1px solid #ec8e1c;}
.fincolumnrow {background-color:#fff; color:#000;border-bottom:1px solid #ec8e1c;  border-top:1px solid #ec8e1c;}
.fincolumntop {background-color:#fff; color:#000; border-top:1px solid #ec8e1c;}
.fincolumnbottom {background-color:#fff; color:#000; border-bottom:1px solid #ec8e1c;}
.finwhiteline {border-bottom:2px solid #FFF;}
.finwhitelineblackbkr {border-bottom:2px solid #FFF; background-color:#000; padding:15px; color:#FFF;}
.finwhitelinetopbot {border-bottom:2px solid #FFF; border-top:2px solid #FFF;}
.greyborder {border-bottom:1px solid #939598; border-top:1px solid #939598; border-left:1px solid #939598; border-right:1px solid #939598; padding:15px;}
.greytopthick {border-top:2px solid #939598;}
.greybottomthick {border-bottom:2px solid #939598;}
.graphheader {background-color:#77787b; color:#fff; }
.graphthickline {border-bottom:4px solid #77787b;}
.floatleft {float:left; padding-right:15px; padding-bottom:10px;}
.floatleftxtra {float:left; padding-right:15px; padding-bottom:10px; padding-right:20px;}
.floatright {float:right; padding-left:15px; padding-bottom:10px;}
.materialbackground {background-color:#636464; color:#fff; padding:15px;}

.finthinline {border-bottom:1px solid #000;}
.finthickline {border-bottom:2px solid #000;}
.finthicklineorangewhtbkr {background-color:#fff;border-bottom:3px solid #ec8e1c;}
.fintopright {border-top:1px solid #000; border-right:1px solid #000;}
.fintoprightorange {border-top:1px solid #000; border-right:1px solid #ec8e1c;}
.fintopleft {border-top:1px solid #000; border-left:1px solid #000;}
.fintopleftorange {border-top:1px solid #000; border-left:1px solid #ec8e1c;}
.finbotleftorange {border-bottom:1px solid #000; border-left:1px solid #ec8e1c;}
.finbotleftorangethick {border-bottom:2px solid #000; border-left:1px solid #ec8e1c;}
.finbotrightorangethick {border-bottom:2px solid #000; border-right:1px solid #ec8e1c;}
.finbotright {border-bottom:1px solid #000; border-right:1px solid #000;}
.finbotrightorange {border-bottom:1px solid #000; border-right:1px solid #ec8e1c;}
.finbotleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.finbotleftthick {border-bottom:2px solid #000; border-left:1px solid #000;}
.finright {border-right:1px solid #000;}
.fintop {border-top:1px solid #000;}
.finbottom {border-bottom:1px solid #000;}
.finleftorange {border-left:1px solid #ec8e1c;}
.finrightorange {border-right:1px solid #ec8e1c;}
.finleftorangebothin {border-left:1px solid #ec8e1c;border-bottom:1px solid #000;}
.finleftorangebothick {background-color:#ec8e1c; border-left:1px solid #ec8e1c;border-bottom:2px solid #000;}
.finrightorangebothin {border-right:1px solid #ec8e1c;border-bottom:1px solid #000;}
.finrightorangebothick {background-color:#ec8e1c; border-right:1px solid #ec8e1c;border-bottom:2px solid #000;}
.finbottom {border-bottom:1px solid #ec8e1c;}
.finroworange {background-color:#ec8e1c; color:#fff;}
.finroworangebothick {background-color:#ec8e1c; color:#fff; border-bottom:2px solid #000;}
.smalltext {font-size:9px;}
.fingreyheader {background-color:#636464; color:#ffffff;} 
.fingreyheaderorg {background-color:#636464; color:#e88e1c; font-size:17px;} 
.imageborder {border:1px solid #edede9; padding:3px;}

.finrowright {border-bottom:1px solid #ec8e1c; border-top:1px solid #ec8e1c;border-right:1px solid #ec8e1c;}
.finrowrightblack {border-bottom:1px solid #000; border-top:1px solid #000;border-right:1px solid #000;}
.finrowleftblack {border-bottom:1px solid #000; border-top:1px solid #000;border-left:1px solid #000;}
.finrow {border-bottom:1px solid #ec8e1c; border-top:1px solid #ec8e1c;}
.finrowblack {border-bottom:1px solid #000; border-top:1px solid #000;}
.captionfin {font-size:11px;}

.greybkr {background-color:#4a4b4d;}

.box {
 background: #FFF;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:20px;
		   cursor:pointer;
}
.box:hover {
  background: #494c4c;
  color:#FFF;
}

.box2 {
 background: #6d6e71;
 color:#FFF;
-webkit-transition-property: background;
 -moz-transition-property: background;
   -o-transition-property: background;
         transition-property: background;
  -webkit-transition-duration: 1s;
      -moz-transition-duration: 1s;
         -o-transition-duration: 1s;
            transition-duration: 1s;
    -webkit-transition-timing-function: linear;
      -moz-transition-timing-function: linear;
        -o-transition-timing-function: linear;
           transition-timing-function: linear;
		   padding:20px;
}
.box2:hover {
  background: #ffcc00;
  color:#FFF;
}

.blackhomehome:hover {
  background: #494c4c;
  color:#FFF;
}

.greyblockhome:hover {
  background: #494c4c;
  color:#FFF;
}


/* links */
.footer a:link {color:#FFF; text-decoration:none;}
.footer a:visited {color:#FFF; text-decoration:none;}
.footer a:hover {color:#000; }

.content a:link {color:#ec8e1c;}
.content a:visited {color:#ec8e1c;}
.content a:hover {color:#000; }

.contentbox a:link {color:#006f51;}
.contentbox a:visited {color:#006f51;}
.contentbox a:hover {color:#000; }

.contenthome a:link {color:#ec8e1c; text-decoration:none}
.contenthome a:visited {color:#ec8e1c; text-decoration:none}
.contenthome a:hover {color:#000; }

.box a:link {color:#ec8e1c; text-decoration:none}
.box a:visited {color:#ec8e1c; text-decoration:none}
.box a:hover {color:#000; }

.breadCrumb a:link {color:#ec8e1c;}
.breadCrumb a:visited {color:#ec8e1c;}
.breadCrumb a:hover {color:#000; }


.homeboxcontent a:link {color:#ec8e1c; text-decoration:none}
.homeboxcontent a:visited {color:#ec8e1c; text-decoration:none}
.homeboxcontent a:hover {color:#000; }

.footer a:link {color:#FFF; text-decoration:none}
.footer a:visited {color:#FFF; text-decoration:none}
.footer a:hover {color:#000; }


@media print {

}

